## libnet-proxy-perl 0.13

=== debian/changelog ===
libnet-proxy-perl (0.13-2) unstable; urgency=medium

  * Team upload.
  * Upload for /usr-move.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 May 2024 17:53:15 +0200

libnet-proxy-perl (0.13-1) unstable; urgency=medium

  [ Michael Ablassmeier ]
  * New Upstream version
   + adjust build dependencies (Closes: #620504)
  * Move package to the debian perl group
   + add VCS fields to debian/control
  * Refresh packaging:
   + replace sysvinit script with systemd service: (Closes: #1039250, #950697)
   + set source format to 3.0 (Closes: #1007526)
   + run wrap-and-sort on debian/control
   + refresh debian/copyright
   + set compat level
   + bump standards version
   + add debian/watch file
   + add debian/examples
   + skip only specific tests (#467345) known to fail

  [ gregor herrmann ]
  * Drop build dependency on libmodule-build-perl.
  * debian/watch: use default pattern for CPAN.
  * Update years of upstream and packaging copyright.
  * Add debian/upstream/metadata.
  * Mark package as autopkgtest-able.
  * Lowercase short description, and mention module name in long
    description.

 -- Michael Ablassmeier <abi@debian.org>  Mon, 26 Jun 2023 20:43:38 +0200

libnet-proxy-perl (0.12-6.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of obsolete debhelper compat 5 and 6 in bookworm":
    Bump to 7 in debian/{compat,control}.
    (Closes: #965667)

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Dec 2021 20:17:16 +0100

libnet-proxy-perl (0.12-6.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:05:37 +0100

libnet-proxy-perl (0.12-6) unstable; urgency=low

  * Remove libwww-perl and libio-socket-ssl-perl from Build-Depends as changed
    behavior regarding certificate validation makes build tests hang or fail.
    Closes: #467345

 -- Michael Ablassmeier <abi@debian.org>  Thu, 03 Oct 2013 22:09:06 +0200

libnet-proxy-perl (0.12-5) unstable; urgency=low

  * Move Conflicts Statement from Source to Package section
    Should now Really (Closes: #550997)

 -- Michael Ablassmeier <abi@debian.org>  Sun, 18 Oct 2009 18:35:53 +0200

libnet-proxy-perl (0.12-4) unstable; urgency=low

  * Remove Bashism in Init script (Closes: #551145)

 -- Michael Ablassmeier <abi@debian.org>  Sat, 17 Oct 2009 18:37:05 +0200

libnet-proxy-perl (0.12-3) unstable; urgency=low

  * Conflict with sslh (Closes: #550997)

 -- Michael Ablassmeier <abi@debian.org>  Thu, 15 Oct 2009 21:26:51 +0200

libnet-proxy-perl (0.12-2) unstable; urgency=low

  * Mention sslh in package description (Closes: #528632)
  * Bump Standards Version
  * Provide init script for sslh, thanks to Alexandre (Closes: #529655)

 -- Michael Ablassmeier <abi@debian.org>  Sun, 11 Oct 2009 21:26:18 +0200

libnet-proxy-perl (0.12-1) unstable; urgency=low

  * Initial Release. (Closes: #448584)

 -- Michael Ablassmeier <abi@debian.org>  Sun, 11 Oct 2009 21:26:17 +0200
