=== debian/watch ===
version=4
https://metacpan.org/release/Net-Proxy   .*/Net-Proxy-v?@ANY_VERSION@@ARCHIVE_EXT@$
